{
  "name": "Schwimmen",
    "gruppe": "Körperlich",
    "probe": [
      "GE",
      "KO",
      "KK"
    ],
    "voraussetzung": [
    ],
    "behinderung": "*2",
    "talent": "Ein Held mit einem Talentwert von 2 kann sich einigermaßen über Wasser halten und auch langsam in die gewünschte Richtung paddeln. Er muss also keine Schwimmen-Probe ablegen, wenn er in einen Tümpel fällt. Proben werden vor allem fällig, wenn der Held im Wasser eine ungewöhnliche Leistung vollbringen will, z.B. tauchen, einen Gefährten oder eine sperrige Last befördern oder im oder unter Wasser kämpfen.<br/>Bei dem Talent Schwimmen hat der Spielleiter eine Reihe von Faktoren zu berücksichtigen, die die Zuschläge auf eine Probe beeinflussen können: vor allem eine eventuelle Strömung (reißende Brandung oder ein wilder Gebirgsfluss können bis zu 8 Punkte Zuschlag verursachen) und die Rüstung des Helden. Welche Strecken ein Held schwimmend oder tauchend zurücklegen kann, hängt von seiner Ausdauer ab."
}
